Your message dated Sat, 11 Jun 2011 18:04:05 +0000
with message-id <e1qvsxv-00087y...@franck.debian.org>
and subject line Bug#629619: fixed in vlc 1.1.10-1
has caused the Debian Bug report #629619,
regarding VLC cannot be selected as the default video player in GNOME 3
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
629619: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=629619
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: vlc
Version: 1.1.9-1

In the "System Info" applet for the GNOME 3 Control Center, VLC is not 
available as a selection for the default video player setting.

Also reported in Ubuntu:

https://bugs.launchpad.net/ubuntu/+source/vlc/+bug/793334

Attachment: signature.asc
Description: This is a digitally signed message part.


--- End Message ---
--- Begin Message ---
Source: vlc
Source-Version: 1.1.10-1

We believe that the bug you reported is fixed in the latest version of
vlc, which is due to be installed in the Debian FTP archive:

libvlc-dev_1.1.10-1_amd64.deb
  to main/v/vlc/libvlc-dev_1.1.10-1_amd64.deb
libvlc5_1.1.10-1_amd64.deb
  to main/v/vlc/libvlc5_1.1.10-1_amd64.deb
libvlccore-dev_1.1.10-1_amd64.deb
  to main/v/vlc/libvlccore-dev_1.1.10-1_amd64.deb
libvlccore4_1.1.10-1_amd64.deb
  to main/v/vlc/libvlccore4_1.1.10-1_amd64.deb
mozilla-plugin-vlc_1.1.10-1_amd64.deb
  to main/v/vlc/mozilla-plugin-vlc_1.1.10-1_amd64.deb
vlc-data_1.1.10-1_all.deb
  to main/v/vlc/vlc-data_1.1.10-1_all.deb
vlc-dbg_1.1.10-1_amd64.deb
  to main/v/vlc/vlc-dbg_1.1.10-1_amd64.deb
vlc-nox_1.1.10-1_amd64.deb
  to main/v/vlc/vlc-nox_1.1.10-1_amd64.deb
vlc-plugin-fluidsynth_1.1.10-1_amd64.deb
  to main/v/vlc/vlc-plugin-fluidsynth_1.1.10-1_amd64.deb
vlc-plugin-ggi_1.1.10-1_amd64.deb
  to main/v/vlc/vlc-plugin-ggi_1.1.10-1_amd64.deb
vlc-plugin-jack_1.1.10-1_amd64.deb
  to main/v/vlc/vlc-plugin-jack_1.1.10-1_amd64.deb
vlc-plugin-notify_1.1.10-1_amd64.deb
  to main/v/vlc/vlc-plugin-notify_1.1.10-1_amd64.deb
vlc-plugin-pulse_1.1.10-1_amd64.deb
  to main/v/vlc/vlc-plugin-pulse_1.1.10-1_amd64.deb
vlc-plugin-sdl_1.1.10-1_amd64.deb
  to main/v/vlc/vlc-plugin-sdl_1.1.10-1_amd64.deb
vlc-plugin-svg_1.1.10-1_amd64.deb
  to main/v/vlc/vlc-plugin-svg_1.1.10-1_amd64.deb
vlc-plugin-svgalib_1.1.10-1_amd64.deb
  to main/v/vlc/vlc-plugin-svgalib_1.1.10-1_amd64.deb
vlc-plugin-zvbi_1.1.10-1_amd64.deb
  to main/v/vlc/vlc-plugin-zvbi_1.1.10-1_amd64.deb
vlc_1.1.10-1.debian.tar.gz
  to main/v/vlc/vlc_1.1.10-1.debian.tar.gz
vlc_1.1.10-1.dsc
  to main/v/vlc/vlc_1.1.10-1.dsc
vlc_1.1.10-1_amd64.deb
  to main/v/vlc/vlc_1.1.10-1_amd64.deb
vlc_1.1.10.orig.tar.bz2
  to main/v/vlc/vlc_1.1.10.orig.tar.bz2



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 629...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Benjamin Drung <bdr...@debian.org> (supplier of updated vlc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 11 Jun 2011 19:32:24 +0200
Source: vlc
Binary: libvlc-dev libvlc5 libvlccore-dev libvlccore4 mozilla-plugin-vlc vlc 
vlc-data vlc-dbg vlc-nox vlc-plugin-fluidsynth vlc-plugin-ggi vlc-plugin-jack 
vlc-plugin-notify vlc-plugin-pulse vlc-plugin-sdl vlc-plugin-svg 
vlc-plugin-svgalib vlc-plugin-zvbi
Architecture: source amd64 all
Version: 1.1.10-1
Distribution: unstable
Urgency: high
Maintainer: Debian multimedia packages maintainers 
<pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Benjamin Drung <bdr...@debian.org>
Description: 
 libvlc-dev - development files for libvlc
 libvlc5    - multimedia player and streamer library
 libvlccore-dev - development files for libvlccore
 libvlccore4 - base library for VLC and its modules
 mozilla-plugin-vlc - multimedia plugin for web browsers based on VLC
 vlc        - multimedia player and streamer
 vlc-data   - Common data for VLC
 vlc-dbg    - debugging symbols for vlc
 vlc-nox    - multimedia player and streamer (without X support)
 vlc-plugin-fluidsynth - FluidSynth plugin for VLC
 vlc-plugin-ggi - GGI video output plugin for VLC
 vlc-plugin-jack - Jack audio plugins for VLC
 vlc-plugin-notify - LibNotify plugin for VLC
 vlc-plugin-pulse - PulseAudio plugin for VLC
 vlc-plugin-sdl - SDL video and audio output plugin for VLC
 vlc-plugin-svg - SVG plugin for VLC
 vlc-plugin-svgalib - SVGAlib video output plugin for VLC
 vlc-plugin-zvbi - VBI teletext plugin for VLC
Closes: 488771 622879 622935 629619
Changes: 
 vlc (1.1.10-1) unstable; urgency=high
 .
   [ Benjamin Drung ]
   * New upstream release.
     - Security: Fix XSPF integer overflow (CVE-2011-2194) (LP: #795410)
     - Improve .desktop file:
       - Add smb as supported protocol (Closes: #622879, LP: #737192)
       - add video/webm to supported MIME formats (LP: #769463)
     - Fix libdvdread errors while playing ogg files (Closes: #622935)
     - Support three channels in pulseaudio output plugin (LP: 743478)
     - PulseAudio output re-written due to unstability of the current one
       (LP: #743323)
     - Fix crashes (LP: #754497, #785979)
     - Qt: allow drag and drop of any URL, not just a local file (LP: #664030)
     - Fix libvlcplugin.so: undefined symbol: NPP_Initialize (LP: #722690)
   * Refresh patches.
   * Drop as-needed patch due to autoreconf run.
   * Backport PulseAudio build fix.
   * Add GNOME MIME types for Ogg Vorbis and Ogg Theora (Closes: #629619).
   * Mention potcast support in package description (Closes: #488771).
 .
   [ Reinhard Tartler ]
   * run autoreconf on the buildds
   * Weaken dependencies on libschroedinger
Checksums-Sha1: 
 05337ddf3ddc0e458253238dcb77a34e179bcd4a 4374 vlc_1.1.10-1.dsc
 6c7b3fefb2ad1e2ab53d17eabf509a318b76ef03 25877617 vlc_1.1.10.orig.tar.bz2
 e6737695cb06f3bc288e2dda047ca7811de44f52 57133 vlc_1.1.10-1.debian.tar.gz
 90dfd824337a630c227aea5a76c3dfa46d40f9bd 69432 libvlc-dev_1.1.10-1_amd64.deb
 485ab3f2f6fc6239f32f549378edc12936ae9460 45550 libvlc5_1.1.10-1_amd64.deb
 0cfa05ffa1af42e28414116e24819698e548fe58 646438 
libvlccore-dev_1.1.10-1_amd64.deb
 fb51e4491d21475f284c2af9ee3202c964e3f993 431816 libvlccore4_1.1.10-1_amd64.deb
 9583362fb87541e57a2dc250b952af0fb552e884 47454 
mozilla-plugin-vlc_1.1.10-1_amd64.deb
 6088ba373740547de2456c6b6d5aa17f5da81198 1361362 vlc_1.1.10-1_amd64.deb
 2701d6b448d9a90d244acdd7e74907d872a8a61e 8668450 vlc-data_1.1.10-1_all.deb
 ca4d942dbf1e322d517cb7fe29eba4aad88fe975 17495450 vlc-dbg_1.1.10-1_amd64.deb
 229f8e9bc29000a44698e5d77cf8844d19a019e3 3086280 vlc-nox_1.1.10-1_amd64.deb
 9f86a75bb470c09deec0788db7cf5a20bf04352b 5502 
vlc-plugin-fluidsynth_1.1.10-1_amd64.deb
 257f2c24492a3a3c17ff6b188524d0c959aa97a3 6214 vlc-plugin-ggi_1.1.10-1_amd64.deb
 baf30026e204a4af4081402d86cc91e8e3a4e739 11502 
vlc-plugin-jack_1.1.10-1_amd64.deb
 c6a49bafc0d03449b309a15417eb80c3d92dc140 6158 
vlc-plugin-notify_1.1.10-1_amd64.deb
 409ebcab1228be07005f2f5425c2429ff2862c67 7230 
vlc-plugin-pulse_1.1.10-1_amd64.deb
 ace53108b9a75e02aa4f80dbbb16aad284adb0d8 12418 
vlc-plugin-sdl_1.1.10-1_amd64.deb
 deac31e323498cd838d464fa2732d89bd084c206 6600 vlc-plugin-svg_1.1.10-1_amd64.deb
 da1e65b9e663ead07db3c9efc8833170a8b5af1f 4838 
vlc-plugin-svgalib_1.1.10-1_amd64.deb
 b129733ddff15a1a6a8f2c3ee98989a650eafe35 8914 
vlc-plugin-zvbi_1.1.10-1_amd64.deb
Checksums-Sha256: 
 a59926513746d1f5115a3801795d919772824f772d4b136a1cc753135a640abb 4374 
vlc_1.1.10-1.dsc
 4c3c2e6e2ad33a6c5b5c837dfb4bd8e7bc0dcdd42bb1be5158192c5d55add6c5 25877617 
vlc_1.1.10.orig.tar.bz2
 f00ad8fb0831c159f2b076448b4de860c76506522e798b587e9d9927da6d7a9c 57133 
vlc_1.1.10-1.debian.tar.gz
 b2dfd6a5ae7abfd9639e3416270aaf8084de1ff7e8b1fb49cf0a6204ef3f1882 69432 
libvlc-dev_1.1.10-1_amd64.deb
 48b4e9c5d5008eea9fbe5d4b9d47e57fcb4c02f3aec491703ff0a88d2fd4522d 45550 
libvlc5_1.1.10-1_amd64.deb
 ee74334fdc77adee60d68e2b1fd410305ebb1be5d6bb4c745ec02f08032cb88c 646438 
libvlccore-dev_1.1.10-1_amd64.deb
 e7d59fb488abcc5a67633da52aa772c052df36e6bc62b6aeda45edaccd8ad35f 431816 
libvlccore4_1.1.10-1_amd64.deb
 b5d5cac0a538534af3300b1ff4823370d544c4cda861fed6e42ee15e00c5737c 47454 
mozilla-plugin-vlc_1.1.10-1_amd64.deb
 1842910ca9d8a72f54623b65cdfacd514338032d9d4d6af4d03e01c53c9bbddc 1361362 
vlc_1.1.10-1_amd64.deb
 fefcb1529dcd99d2a6b0d9299f9606161bd1b766b7f1f1bc4087d47de0e68732 8668450 
vlc-data_1.1.10-1_all.deb
 9cf64d788d6041afea8c6acfdbd8455fe186f2ff52c440f18c6b8d2a34dce247 17495450 
vlc-dbg_1.1.10-1_amd64.deb
 1cb4a380acae3af58d49a0ae04de26db0a8f708ab094bc143e1dde5ea10e28ba 3086280 
vlc-nox_1.1.10-1_amd64.deb
 90e5abbc5d8a5d608f76e6d2aad3d766e1128f5e28b730d81f30fdbe2c12f92c 5502 
vlc-plugin-fluidsynth_1.1.10-1_amd64.deb
 e1c49b710295ee7f40379dbc892676a437759cf3840532f51e2bc1c8a6fd3d25 6214 
vlc-plugin-ggi_1.1.10-1_amd64.deb
 c40f9c4297a06fe457aeb2e9c798a882ff74bf708a0f523e4d0b52f3bd7452dd 11502 
vlc-plugin-jack_1.1.10-1_amd64.deb
 3afdb02c6e29e8d983b32ed0fdb55daab92a654aad2ecf3d764d64974106d214 6158 
vlc-plugin-notify_1.1.10-1_amd64.deb
 a19369add82e63db8a8178979f75809308ae556846bcf90a5ebbe1fda4780cb6 7230 
vlc-plugin-pulse_1.1.10-1_amd64.deb
 a1e813096bcd0601db4fb5a871a9137977593220b1ec99669974919274f1f951 12418 
vlc-plugin-sdl_1.1.10-1_amd64.deb
 43129a594e99eeb758d30d0c63ab132bbb0e32e3ebef62caccf763e0c7129e8b 6600 
vlc-plugin-svg_1.1.10-1_amd64.deb
 d53be3e254a45bc74ca6b483ec7e7c8552967244b81ea2a0539d8d142b0b3da3 4838 
vlc-plugin-svgalib_1.1.10-1_amd64.deb
 3f215110fed5be232c35446156517fcf2c74b13295e5f3bbbdd1efe979fb7f25 8914 
vlc-plugin-zvbi_1.1.10-1_amd64.deb
Files: 
 a3dceacd06f1006d01b6ce8b83b28086 4374 video optional vlc_1.1.10-1.dsc
 066cb94b1e3aa848d828121354d6be4d 25877617 video optional 
vlc_1.1.10.orig.tar.bz2
 47bc94aa5e4e9db7e7cf60e61a308c76 57133 video optional 
vlc_1.1.10-1.debian.tar.gz
 f64828ff574b41232a7b9b848f96e27a 69432 libdevel optional 
libvlc-dev_1.1.10-1_amd64.deb
 c4adc6d337d3e3778a77c6993c73076b 45550 libs optional libvlc5_1.1.10-1_amd64.deb
 2adf75e0980af1671d3e612e69c041f8 646438 libdevel optional 
libvlccore-dev_1.1.10-1_amd64.deb
 7ddabd7c514b474f69d79cbabbdf7a3a 431816 libs optional 
libvlccore4_1.1.10-1_amd64.deb
 d98a3ba5c26ecd24319a9dcfa6b35851 47454 video optional 
mozilla-plugin-vlc_1.1.10-1_amd64.deb
 85ac30b37d5a5af659bd43acc4281861 1361362 video optional vlc_1.1.10-1_amd64.deb
 983d31d0e4708822377a643dd3d5815b 8668450 video optional 
vlc-data_1.1.10-1_all.deb
 6b3f0bba761e91b49bfb82261875da60 17495450 debug extra 
vlc-dbg_1.1.10-1_amd64.deb
 1d1dff6c5fab215c925a1aced20d8ac6 3086280 video optional 
vlc-nox_1.1.10-1_amd64.deb
 4d1e58f2a5cb95c743e0a0e23c538f10 5502 video optional 
vlc-plugin-fluidsynth_1.1.10-1_amd64.deb
 ea8d30388b2a618d061c4bcaddf06b2c 6214 video optional 
vlc-plugin-ggi_1.1.10-1_amd64.deb
 16183dba28c5dc9d01a1443997191cba 11502 video optional 
vlc-plugin-jack_1.1.10-1_amd64.deb
 4524f8ec651084ba03fc8362768e6738 6158 video optional 
vlc-plugin-notify_1.1.10-1_amd64.deb
 f2934f5e6d6822930437762c3d4eed42 7230 video optional 
vlc-plugin-pulse_1.1.10-1_amd64.deb
 14f0c19a6183b28aa3a7395818cc38dc 12418 video optional 
vlc-plugin-sdl_1.1.10-1_amd64.deb
 088e6d1ec05f0dcad9f60df8b6bbf66d 6600 video optional 
vlc-plugin-svg_1.1.10-1_amd64.deb
 cff417cd054001fe1bb2bdac2824022f 4838 video optional 
vlc-plugin-svgalib_1.1.10-1_amd64.deb
 aa3377aacab34247bc50aefc4372489c 8914 video optional 
vlc-plugin-zvbi_1.1.10-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCgAGBQJN86sVAAoJEBWetcTvyHdMwdUP/iLUeLHPTLm0VMVV+eKuGwbG
kx9KjMP5oCXOk2b6XNwPxHdwUGMUoBDB8LKIwQbou7dBQvkK6OmPFmJmHtHdGRFB
sf71M0yr4AxN/Z8KnA4xZvoglub9SKy2O2W1U64NoRwr8bUK1s1guqFqD87AX6Hd
SjT0oBemgV88m75jKsHTpU9Q1YwPVDeVYa2b47a2y80LvZrDjGgNeHVmDlfJknNH
xWzOs3fxKW9GTJz15k6rsK/MkGyT7oevj0XFzfAktXPbXmrfQ3sRd+bAt8Pddi7w
h5Fc9D54vYcBw8N3NOhACO5tPMI0zPXG/5OpYgcEPjZZI3YaHPUmQazWtPkrU+MJ
7WGHnuOhC8v6Du0g3BsmqOrEUpP1QPkADdGOSd7rEyePtXxrZjhK53J7oyOKK1u7
XIH+SV2V1o4uH06y4jnaCi3hA0pVEVFp9ukimcap/Zkk9mZgVmSwEUyxbp5MngTc
/d1oFhCKu/nQGQL1bSKFRXPnvkpomDBlL8xeYrWKTu2otDPKNA5ck9ICA4bj10Sr
T8UsVIa1PxSGhGsC0mHxhfTBko5M3ksExyECVZAPRu+4atyupZbiOAfJnr8rNdu1
g0kjzvaFMcDqrn5bUzEvNc+qCMnC/qh2p9Ocsw+K3+rKWryK5Tv74Z7qyYyV1HfQ
CgKbhKrYI1aG+az1vBex
=Bue+
-----END PGP SIGNATURE-----



--- End Message ---
_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to